﻿body
{
    font-family:Trebuchet MS, Verdana;
    font-size: 14px;
    color: #202020;
    background: #ffffff;
}

h1
{
    padding: 15px 0 15px 0;
    font-size: 36px;
    text-transform: uppercase;
    color: #454545;
}

h2
{
    padding: 10px 0 3px 0;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #23a1a4;
}

h3
{
    font-size: 16px;
    font-weight: bold;
    color: #23a1a4;
}

h4
{
    font-weight: bold;
    color: #23a1a4;
}

p
{
    margin-bottom: 15px;
}

a
{
    color: #188689;
    text-decoration: none;
}

    a:hover
    {
        color: #f6a13f;
    }

.freetext-content a
{
    color: #23a1a4;
}

    .freetext-content a:hover,
    .module__content a:hover
    {
        color: #f6a13f;
    }

hr
{
    border: none;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #ffffff;
}

img
{
    max-width: 100%;
}

.freetext-content img
{
    margin-top: 15px;
}

table
{
    width: 100%;
}

td
{
    vertical-align: top;
}

    .freetext-content table td img
    {
        margin-top:0;
    }

/**
 * General classes
 */
.wrapper
{
    position: relative;
    padding: 0 20px;
}

.wrapper--no-padding-lap-desk
{
    padding: 0;
    max-width: 100%;
}

.align-left
{
    float: left;
}

.align-right
{
    float: right;
}

.hidden
{
    display: none !important;
}

.inline-block-list > li,
.inline-block-list > li > a
{
    list-style: none;
    display: inline-block;
    vertical-align: top;
}

.invisible-textbox
{
    border: none;
    background: none;
    color: #188689;
    font-size: 13px;
    width: 100%;
}

.transparent-overlay
{
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    z-index: 100;
    background: url(IMG/transparent-overlay-bg.png);
    display: none;
}  

.grey-line
{
    width: 100%;
    height: 1px;
    background: #e5e5e5;
}

.grey-line--darker
{
    background-color:#d4d4d4;
}

.vertical-grey-line
{
    position:absolute;
    background: #e5e5e5;
    width: 1px;
    height: 100%;
    right:-31px;
    top:0;
}

.vertical-shadow
{
    position:absolute;
    top:0;
    height:540px;
    z-index:0;
    width: 100%;
    -webkit-box-shadow: 6px 0 4px  -4px rgba(0, 0, 0, 0.2) , -6px 0 4px  -4px rgba(0, 0, 0, 0.1);
    box-shadow: 6px 0 4px  -4px rgba(0, 0, 0, 0.2) , -6px 0 4px  -4px rgba(0, 0, 0, 0.1);
}

.vertical-shadow--left-only
{
    top:-3px;
    -webkit-box-shadow: 0px 0 4px  -4px rgba(0, 0, 0, 0.2) , -6px 0 4px  -4px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0 4px  -4px rgba(0, 0, 0, 0.2) , -6px 0 4px  -4px rgba(0, 0, 0, 0.1);
}

.hidden-button-hack
{
    position:absolute;
    left:-100px;
}

.last-updated
{
    float:right;
    margin-top:2px;
    text-transform:none;
    font-size:12px;
    color:#888;
}

.button
{
    display: inline-block;
    padding: 8px 15px 7px 15px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background: url(IMG/button.png) 0 0 repeat-x;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff !important;
    -webkit-text-shadow: -1px -1px 0px rgba(236, 176, 106, 0.75);
    text-shadow: -1px -1px 0px rgba(236, 176, 106, 0.75);
}

    .button:hover
    {
        background-position: 0 -29px;
        color: #ffffff;
    }

        .button:active
        {
            background-position: 0 -58px;
            color: #ffffff;
        }

.button--big
{
    height:33px;
    padding: 0 15px;
    background: url(IMG/big-button.png) 0 0 repeat-x;
    border:none;
    cursor:pointer;
}

    .button--big:hover
    {
        background-position: 0 -33px;
    }

        .button--big:active
        {
            background-position: 0 -66px;
        }

.icon
{
    display: inline-block;
    margin: 0 3px 0 0;
    vertical-align: middle;
    background: url(IMG/sprite.png) 0 0 no-repeat;
}

.icon--link
{
    background-position: 0 -632px;
    width: 16px;
    height: 16px;
}

    a:hover .icon--link
    {
        background-position: -40px -632px;
    }

        a:active .icon--link
        {
            background-position: -85px -632px;
        }

.icon--english
{
    background-position: 0 -682px;
    width: 16px;
    height: 14px;
}

.icon--swedish
{
    background-position: -43px -682px;
    width: 16px;
    height: 14px;
}

.icon--document
{
    background-position: 0 -656px;
    width: 16px; 
    height: 16px;
}

a:hover .icon--document
{
    background-position: -43px -656px;
}

a:active .icon--document
{
    background-position: -88px -656px;
}

.icon--search
{
    background-position: 0 -538px;
    width: 17px;
    height: 19px;
    margin-left:11px;
}

.icon--megaphone
{
    background-position: 0 -459px;
    width: 20px; 
    height: 22px;
}

.icon--big-file
{
    background-position: 0 -433px; 
    width: 17px; 
    height: 17px;
}

.icon--calendar
{
    background-position: 0 -407px; 
    width: 15px; 
    height: 15px;
}

.icon--contact
{
    background-position: 0 -491px; 
    width: 20px; 
    height: 17px;
}

.icon--graph
{
    background-position: 0 -517px;
    width: 16px; 
    height: 14px;
}

.icon--circle
{
    background-position: 0 -101px;
    width: 30px; 
    height: 30px;
}

    a:hover .icon--circle
    {
        background-position: -84px -101px;
    }

        a:active .icon--circle
        {
            background-position: -170px -101px;
        }

.icon--circle__file
{
    margin-top:6px;
    margin-left:8px;
    background-position: 0 -565px; 
    width: 12px; 
    height: 14px;
}

.icon--circle__link
{
    margin-top:8px;
    margin-left:10px;
    background-position: -1px -591px; 
    width: 11px; 
    height: 12px;
}

.icon--circle--small
{
    background-position: 0 -137px;
    width: 24px; 
    height: 24px;
}

.icon--circle--small__up-arrow
{
    margin-top:6px;
    margin-left:6px;
    background-position: 0 -611px;
    width: 9px; 
    height: 10px;
    vertical-align:top;
}

.icon--circle--small__straight-arrow
{
    margin-top:6px;
    margin-left:5px;
    background-position: -86px -612px;
    width: 12px; 
    height: 11px;
    vertical-align:top;
}

.icon--circle--small__down-arrow
{
    margin-top:7px;
    margin-left:7px;
    background-position: -40px -612px;
    width: 9px; 
    height: 10px;
    vertical-align:top;
}

.icon--big-calendar
{
    position:absolute;
    background-position: 0 -57px;
    width: 39px; 
    height: 37px;
    text-align:center;
}

    .icon--big-calendar__month
    {
        margin-right:1px;
        margin-top:2px;
        font-size:10px;
        font-weight:bold;
        text-transform:uppercase;
        color:#fff;
    }

    .icon--big-calendar__date
    {
        margin-right:2px;
        margin-top:3px;
        font-size:16px;
        font-weight:bold;
        text-transform:uppercase;
        color:#188689;
    }

.margin-10-block
{
    display:block;
    height:10px;
}

.margin-15-block
{
    display:block;
    height:15px;
}

.margin-30-block
{
    display:block;
    height:30px;
}

.font-11
{
    margin:3px 0;
    font-size:11px;
}

.line-height-20
{
    line-height:20px;
}

.black-on-active:active
{
    color: #3e3e3e !important;
}

.table-cell
{
    display: table-cell;
}

.grey-pattern-bg
{
    background: url(IMG/bg-pattern.png) 0 0;
}

/**
 * CssWizardy Classes
 */
.grid--padding-15
{
    margin-left: -15px;
}

    .grid--padding-15 > .grid__item
    {
        padding-left: 15px;
    }

.grid--center
{
    text-align: center;
}

.grid--white-bg
{
    background:#ffffff;
}

/**
 * Framework
 */
#top-area-wrapper
{
   position:relative;
}

#mid-area-wrapper
{
    position:relative;
    width: 100%;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    z-index:5;
}

/* Header */
.header-border
{
    width:100%;
    height:10px;
    margin-top:23px;
    background:url(IMG/header-border.png) 0 0 no-repeat #f6a13f;
}

.header
{
    position:relative;
    padding-top: 35px;
    background: #ffffff;
}

    .header a.header__logo
    {
        display: block;
        background: url(IMG/sprite.png) no-repeat 0 -6px;
        width: 200px;
        height: 36px;
    }

    .header .header__quick-links
    {
        float: right;
        margin-top: -16px;
        text-align: right;
    }

        .header .header__quick-links li
        {
            margin-left: 12px;
        }

            .header .header__quick-links li:last-child
            {
                margin-left: 19px;
                margin-right: 5px;
            }

            .header .header__quick-links li a
            {
                font-size: 13px;
            }

/* Main-Nav */
.main-nav
{
    margin: 20px 0 26px 0;
    padding: 2px;
    border: 1px solid #abe7e8;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    position:relative;
}

    .main-nav ul
    {
        position:absolute;
        width:100%;
        text-transform: uppercase;
        font-size: 13px;
    }

        .main-nav ul li
        {
            margin-right:1%;
        }

        .main-nav ul li:first-child a
        {
           padding-left:13px;
        }

        .main-nav ul li:last-child
        {
            margin-right:0;
        }

            .main-nav ul li a
            {
                padding: 9px 0 10px 0;
            }

                .main-nav ul li a.selected
                {
                    margin:0;
                    padding: 9px 16px 10px 13px;
                    background: #24b9bd;
                    border-top: 1px solid #139da2;
                    border-left: 1px solid #139da2;
                    border-top-left-radius: 3px;
                    border-top-right-radius: 3px;
                    border-bottom-left-radius: 3px;
                    border-bottom-right-radius: 3px;
                    color: #ffffff;
                    font-weight: bold;
                }

/* Sub-Nav */
.sub-nav
{
    padding-top:17px;
    background-color:#fff;
}

    .sub-nav .top-link a
    {
        display:block;
        margin:0 0 16px 17px;
        font-weight:bold;
        text-transform:uppercase;
        font-size:13px;
    }

    .sub-nav ul
    {
        list-style:none;
    }

        .sub-nav ul li
        {
            padding:8px 0 7px 17px;
            border-top:1px solid #f5f5f5;
        }

            .sub-nav ul li a.selected
            {
                font-weight:bold;
            }

                .sub-nav ul li ul li
                {
                    padding-top:6px;
                    border:none;
                }

                .sub-nav ul li ul li:first-child
                {
                    padding-top:9px;
                }

                .sub-nav ul li ul li:last-child
                {
                    padding-bottom:5px;
                }

                    .sub-nav ul li ul li a
                    {
                        color:#666666;
                    }

                    .sub-nav ul li ul li a:hover
                    {
                        color:#f6a13f;
                    }

/* Quick-Search */
.quick-search
{
    position:relative;
    display: table;
    width: 100%;
}

    .quick-search__blue-line
    {
        display: inline-block;
        position:absolute;
        left:0;
        top:-2px;
        width: 1px;
        height: 37px;
        background: #a7e4e6;
    }

    .quick-search__textbox-wrapper
    {
        width: 100%;
        padding: 0 4px 0 1px;
    }

/* Sitemap */
.sitemap
{
    padding:30px 0;
}

    .sitemap .grid__item
    {
        margin-bottom:20px;
    }

        .sitemap ul li
        {
            list-style:none;
        }

            .sitemap ul li a
            {
                font-size:12px;
            }

            .sitemap ul li:first-child a
            {
                display:inline-block;
                margin-bottom:4px;
                font-weight:bold;
                font-size:13px;
                text-transform:uppercase;
            }

/* Footer */
.footer-freetext
{
    padding:30px 0 30px 20px;
    line-height:18px;
    border-left:1px solid #ededed;
    font-size:13px;
}

/**
 * Modules
 */
.module
{
    margin:0 0 50px 0;
}

.module--border
{
    border:1px solid #d6d6d6;
}

.module__heading
{
    height:28px;
    padding:13px 0 0 20px;
    background:url(IMG/puff-header-bg.png) 0 0;
}

    .module__heading .icon
    {
        vertical-align:top;
    }

    .module__heading h2
    {
        display:inline-block;
        padding:2px 0 0 0;
        vertical-align:top;
        font-size:14px;
        color:#191919;
    }

.module__content
{
    position:relative;
    margin-top:10px;
}

.module__content--padding
{
    padding:9px 10px 0 10px;    
}

    .module__content--padding span
    {
        line-height:18px;
    }

    .module__content > ul > li
    {
        padding:7px 0 9px 10px;
        list-style:none;
        border-bottom:1px solid #d4d4d4;
    }

    .module__content > ul > li.last
    {
        padding-bottom:26px;
    }

        .module__content > ul > li a
        {
            font-weight:bold;
        }

    .module__content .button
    {
        bottom:-13px;
        left:10px;
        position:absolute;
    }

    .module.free-text .module__content .button
    {
        position:static;
    }

.module--calendar .module__content__text
{
    min-height:40px;
    margin:4px 0 0 50px;
}

.module--stock-ticker
{
    background:#edf8f8;
}

    .stock-ticker
    {
        background:#edf8f8;
        font-size:26px;
        text-transform:uppercase;
        color:#505050;
    }

        .stock-ticker > a
        {
            position:absolute;
            top:0;
            left:0;
            width:100%;
            height:100%;
            background:url(IMG/empty.png) 0 0;
        }

        .stock-ticker .price
        {
            margin:1px 0 0 0;
            color:#24b9bd;
        }

         .stock-ticker .price span
            {
                font-weight:bold;
            }

        .stock-ticker .last-updated
        {
            float:left;
        }

/**
 * StartPage
*/
.sidebar-background-left
{
    z-index:-2;
    position:absolute;
    bottom:-168px;
    left:0;
    height:100%;
    width:50%;
    padding-bottom:12px;
    background:url(IMG/sidebar-background-left.png) 0 0 repeat-x;
}

.sidebar-background-right
{
    z-index:-3;
    position:absolute;
    bottom:-168px;
    right:0;
    height:100%;
    width:100%;
    padding-bottom:12px;
    background:url(IMG/sidebar-background-right.png) 0 0 repeat-x;
}

/* Promo left */
.promo-left
{
    width: 68.4%;
    padding-bottom:12px;
    background:#ffffff;
    border-top: 3px solid #24b9bd;
}

    .promo-left img
    {
        width: 100%;
    }

/* Main Flexslider */
.flexslider .slides > li
{
    position:relative;
}

    .flexslider .slides li a
    {
        display:block;
        position:absolute;
        width:100%;
        height:100%;
        z-index:10;
        background: url(IMG/empty.png) 0 0;
    }

.flex-caption
{
    position:absolute;
    max-width:70%;
    top:20%;
    left:60px;
    font-size:54px;
    text-transform:uppercase;
    color:#f6a13f;
}

    .flex-caption__black-text
    {
        color:#464b49;
    }

.flex-direction-nav a
{
    background:url(IMG/sprite.png) 0 -194px no-repeat;
    width: 24px; 
    height: 53px;
    margin-top:-28px;
    opacity:1;
}

.flex-direction-nav .flex-prev 
{
    left: 0;
}

    .flex-direction-nav .flex-prev:hover
    {
        background-position:-88px -194px;
    }

        .flex-direction-nav .flex-prev:active
        {
            background-position:-173px  -194px;
        }

.flex-direction-nav .flex-next 
{
    right: 0;
    background-position:0 -257px;
}

    .flex-direction-nav .flex-next:hover
    {
        background-position:-88px -257px;
    }

        .flex-direction-nav .flex-next:active
        {
            background-position:-173px  -257px;
        }

.flex-control-nav
{
    bottom:0;
    left:0;
    padding:7px 0 6px 0;
    background: url(IMG/puff-header-bg.png) 0 0;
}

    .flex-control-nav li
    {
        margin:0 3px;
    }

.flex-control-paging li a,
.flex-control-paging li a:hover
{
    background: url(IMG/sprite.png) no-repeat 0 -704px;
    width: 17px;
    height: 17px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.flex-control-paging li a.flex-active
{
    background: url(IMG/sprite.png) no-repeat -41px -704px;
}

/* Brand Carousel */
.caroufredsel_wrapper
{
    width:100% !important;
}

#brand-slider
{
    overflow:hidden;
}

    #brand-slider div 
    {
        display: table-cell;
        position:relative;
        background: url(IMG/sprite.png) no-repeat 0 -757px;
        width: 144px; 
        height: 108px;
        text-align: center;
        vertical-align: middle;
    }

        #brand-slider div img
        {
            max-width:120px;
            max-height:90px;
            margin-top:-7px;
        }

/* Promo right */
.promo-right
{
    width: 31.6%;
}

.graph-border
{
    width:100.1%;
    height:10px;
    background: url(IMG/sprite.png) 0 -729px no-repeat #f6a13f;
}

    .promo-right .stock-ticker
    {
        height:86px;
        padding:6px 20px 0 20px;
    }

    /* Involvement puff */
    .promo-right .involvement-puff
    {
        padding:6px 20px;
        -webkit-box-shadow:  0px -4px 2px -2px rgba(0, 0, 0, 0.1);
        box-shadow:  0px -4px 2px -2px rgba(0, 0, 0, 0.1);
    }

        .promo-right .involvement-puff a
        {
           color:#1e9a9d;
        }

        .promo-right .involvement-puff h2
        {
            margin-bottom:8px;
            font-size:26px;
            font-weight:normal;
            color:#202020;
            text-transform:none;
        }

        .promo-right .involvement-puff .main-body
        {
            display:inline-block;
            position:relative;
            line-height:18px;
        }

            .promo-right .involvement-puff .main-body .text
            {
                display:inline-block; 
            }

            .promo-right .involvement-puff .main-body .text.with-image
            {
                width:60%;             
            }
        
                .promo-right .involvement-puff .main-body .text p
                {
                    margin-bottom:0;
                }

                .promo-right .involvement-puff .main-body .text .link-list
                {
                    padding-bottom:0;
                }

            .promo-right .involvement-puff .main-body img
            {
                position:absolute;
                top:0;
                right:0;
                bottom:6px;
                display:inline-block;
            }

/* Standard pages */
.freetext-content ul,
.freetext-content ol
{
    padding:10px 0 10px 30px;
}

.freetext-content ul
{
    padding-left:14px;
}

    .freetext-content ul li
    {
        margin-bottom:5px;
        padding:0;
        list-style:none;
        line-height:14px;
        text-indent:-17px;
    }

    .freetext-content ul li:before
    {
        content:'• ';
        color:#23A1A4;
        font-size:21px;
    }

ul.link-list,
ul.document-list
{
    padding:10px 0;
    list-style:none;
    font-weight:bold;
    font-size:13px;
}

    ul.link-list li,
    ul.document-list li
    {
        padding:4px 0;
    }

        ul.link-list li a .icon,
        ul.document-list li a .icon
        {
            vertical-align:middle;
        }

.image-list:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

    .image-list img
    {
        float:left;
        width:auto;
        margin:20px 16px 0 0;
        border:1px solid #d8d8d8;
        border-top-left-radius:4px;
        border-top-right-radius:4px;
        border-bottom-left-radius:4px;
        border-bottom-right-radius:4px;
    }

.intro-text
{
    font-size:18px;
    font-style:italic;
    color:#23a1a4;
}

    .intro-text b
    {
        font-style:normal;
        font-weight:bold;
    }